
TYPO3.Neos - Bug # 56000

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2014-02-15 Assigned To:
Updated: 2014-02-16 Due date:
Subject: Missing dependency in Scripts/package.json
Description

grunt-trimtrailingspaces is not set as dependency in Scripts/package.json resulting in a: "Local Npm module "grunt-trimtrailingspaces"
not found. Is it installed?" when grunt concat is called.

Associated revisions
Revision 9a9fba3a - 2014-02-16 22:57 - Rens Admiraal

[TASK] Add missing grunt-trimtrailingspaces dependency

This changes adds a missing dependency to
grunt-trimtrailingspaces in Scripts/package.json

Change-Id: I7e5e82e53a08ff9598fe9d627b73a265b1b2db0a
Fixes: #56000
Releases: master, 1.0
Reviewed-on: https://review.typo3.org/27638
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

Revision 79f6262e - 2014-02-16 22:57 - Rens Admiraal

[TASK] Add missing grunt-trimtrailingspaces dependency

This changes adds a missing dependency to
grunt-trimtrailingspaces in Scripts/package.json

Change-Id: I7e5e82e53a08ff9598fe9d627b73a265b1b2db0a
Fixes: #56000
Releases: master, 1.0
Reviewed-on: https://review.typo3.org/27637
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2014-02-15 17:02 - Gerrit Code Review
- Status changed from New to Under Review
Patch set 1 for branch 1.0 of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/27637

#2 - 2014-02-15 17:02 - Gerrit Code Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/27638

#3 - 2014-02-16 23:35 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:79f6262e1a72ef354e9f1fd8e4dd69bafa147d9a.
